## lablgtkmathview 0.3.0-7

=== test/Makefile ===
# Generated automatically from Makefile.in by configure.
PACKAGE = lablgtkmathview
MLFLAGS =
OCAMLC = ocamlfind ocamlc $(MLFLAGS)
OCAMLOPT = ocamlfind ocamlopt $(MLFLAGS)
TMPDIR = .test

all: test
opt: test.opt

test: test.ml
	$(OCAMLC) -package "$(PACKAGE)" -linkpkg -predicates "" -o $@ test.ml

test.opt: test.ml
	$(OCAMLOPT) -package "$(PACKAGE)" -linkpkg -predicates "" -o $@ test.ml

clean:
	rm -f *.cm[iox] *.o test test.opt t1lib.log test.ps

distclean:
	rm Makefile
