=== debian/changelog ===
lablgtkmathview (0.3.0-7) unstable; urgency=low

  * Added -fPIC when compiling some .o in order to build on HPPA
    (Closes: #142462)

 -- Stefano Zacchiroli <zack@debian.org>  Fri, 12 Apr 2002 14:31:47 +0200

lablgtkmathview (0.3.0-6) unstable; urgency=low

  * Added Build-Depends on t1lib-dev (Closes: Bug#140835).

 -- Stefano Zacchiroli <zack@debian.org>  Tue,  2 Apr 2002 10:11:25 +0200

lablgtkmathview (0.3.0-5) unstable; urgency=low

  * Added Build-Depends on libgdome2-cpp-smart-dev (Closes: Bug#140720).

 -- Stefano Zacchiroli <zack@debian.org>  Mon,  1 Apr 2002 09:00:03 +0200

lablgtkmathview (0.3.0-4) unstable; urgency=low

  * Added some .mli and .ml files that document the library interface.
  * Added Depends: on libgdome2-ocaml, we haven't yet estabilished how to
    interact with shlibs system for ocaml shared library that are installed in
    /usr/lib/ocaml

 -- Stefano Zacchiroli <zack@debian.org>  Mon,  1 Apr 2002 00:17:41 +0200

lablgtkmathview (0.3.0-3) unstable; urgency=low

  * Rebuilt against gmetadom 0.3.0-4 and gtkmathview 0.3.0-2.

 -- Stefano Zacchiroli <zack@debian.org>  Tue, 26 Mar 2002 19:17:56 +0100

lablgtkmathview (0.3.0-2) unstable; urgency=low

  * Added build dep on libgdome2-dev
  * Removed CVS stuff from source tarball

 -- Stefano Zacchiroli <zack@debian.org>  Fri, 15 Mar 2002 13:23:53 +0100

lablgtkmathview (0.3.0-1) unstable; urgency=low

  * New upstream release
  * Renamed resulting package to liblablgtkmathview-ocaml-dev
  * Changed build-depends to adhere to the new ocaml packages naming schema
    (e.g. lablgtk -> liblablgtk-ocaml-dev) (Closes: Bug#138116)
  * Split away shared library in liblablgtkmathview-ocaml package

 -- Stefano Zacchiroli <zack@debian.org>  Wed, 13 Mar 2002 18:53:50 +0100

lablgtkmathview (0.2.8-1) unstable; urgency=low

  * New upstream release
  * Built with ocaml 3.04 and lablgtk 1.2.3
  * Removed useless build depends

 -- Stefano Zacchiroli <zack@debian.org>  Mon, 25 Feb 2002 18:18:25 +0100

lablgtkmathview (0.2.4-4) unstable; urgency=low

  * Rebuilt with libgtkmathview 0.2.7

 -- Stefano Zacchiroli <zack@debian.org>  Tue,  4 Sep 2001 22:16:35 +0200

lablgtkmathview (0.2.4-3) unstable; urgency=low

  *  Rebuilt with ocaml 3.02 and lablgtk 1.2.1

 -- Stefano Zacchiroli <zack@debian.org>  Tue, 21 Aug 2001 15:20:05 +0200

lablgtkmathview (0.2.4-2) unstable; urgency=low

  * Added build-dep on libxml2-dev (closes: Bug#102715).

 -- Stefano Zacchiroli <zack@debian.org>  Fri, 29 Jun 2001 12:39:57 +0200

lablgtkmathview (0.2.4-1) unstable; urgency=low

  * Initial Release (closes: Bug#93105).

 -- Stefano Zacchiroli <zack@debian.org>  Wed,  4 Apr 2001 23:27:07 +0200

Local variables:
mode: debian-changelog
End:
