=== debian/control ===
Source: lablgtkmathview
Section: devel
Priority: optional
Maintainer: Stefano Zacchiroli <zack@debian.org>
Build-Depends: debhelper (>> 3.0.0), ocaml (>= 3.04), ocaml (<< 3.05), ocaml-findlib, liblablgtk-ocaml-dev (>= 1.2.3), libgdome2-ocaml-dev (>= 0.0.3-4), libgtkmathview-dev (>= 0.3.0-2), libxml2-dev, libgdome2-dev, libgdome2-cpp-smart-dev, t1lib-dev (>= 1.3)
Standards-Version: 3.5.6

Package: liblablgtkmathview-ocaml
Architecture: any
Section: libs
Depends: ocaml (>= 3.04), ocaml (<< 3.05), libgdome2-ocaml, ${shlibs:Depends}
Conflicts: lablgtkmathview (<< 0.3.0)
Description: OCaml binding for libgtkmathview
 This is the Ocaml binding for the GtkMathView widget, that is
 currently available in the libgtkmathview0 package.
 .
 This package contains only the shared runtime stub libraries.

Package: liblablgtkmathview-ocaml-dev
Architecture: any
Section: devel
Depends: ocaml (>= 3.04), ocaml (<< 3.05), libgtkmathview0 (>= 0.3.0), liblablgtkmathview-ocaml (= ${Source-Version})
Provides: lablgtkmathview
Conflicts: lablgtkmathview
Replaces: lablgtkmathview
Description: OCaml binding for libgtkmathview
 These are the Ocaml bindings for the GtkMathView widget, that is
 currently available in the libgtkmathview0 package.
 .
 This package contains the development part of the lablgtkmathview package.
