=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=3

TARGETDIR = debian/liblablgtkmathview-ocaml-dev

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	./configure

	touch configure-stamp

build: configure-stamp build-stamp
build-stamp:
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	-test -x /usr/bin/ocamlopt && $(MAKE) opt

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) distclean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs -s

	# trick: redifine CAMLLIB so that findlibd doesn't try to modify the
	# official /var/lib/ocaml/ld.conf
	CAMLLIB=$(CURDIR) $(MAKE) install PREFIX=$(TARGETDIR)/usr/lib/ocaml

movefiles: install
	dh_movefiles -p liblablgtkmathview-ocaml --sourcedir=$(TARGETDIR)

# Build architecture-independent files here.
binary-indep: build movefiles
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs -s
	dh_installexamples -s
	dh_installmanpages -s
	dh_installinfo -s
#	dh_undocumented
	dh_installchangelogs -s ChangeLog
	dh_link -s
	dh_strip -s
	dh_compress -s
	dh_ocamlld -p liblablgtkmathview-ocaml /usr/lib/ocaml/lablgtkmathview
	dh_fixperms -s
	dh_installdeb -s
	dh_shlibdeps -s
	dh_gencontrol -s
	dh_md5sums -s
	dh_builddeb -s

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
