## lablgtkmathview 0.5.1-4

=== test/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # Generated automatically from Makefile.in by configure.
 PACKAGE = lablgtkmathview
-MLFLAGS =
+MLFLAGS = -predicates "init"
 OCAMLC = ocamlfind ocamlc $(MLFLAGS)
 OCAMLOPT = ocamlfind ocamlopt $(MLFLAGS)
 TMPDIR = .test
