=== debian/changelog ===
lablgtkmathview (0.5.1-4) unstable; urgency=low

  * ported to latest lablgtk2 (2.2.0+20040113) cvs snapshot
  * debian/control
    - changed build-dep accordingly

 -- Stefano Zacchiroli <zack@debian.org>  Fri, 23 Jan 2004 13:44:11 +0100

lablgtkmathview (0.5.1-3) unstable; urgency=low

  * debian/control
    - removed some dependencies that should be inherited from
      libgtkmathview-dev (bugfix for newer libt1-dev)
    - bumped standards version to 3.6.1.0

 -- Stefano Zacchiroli <zack@debian.org>  Thu, 22 Jan 2004 12:54:47 +0100

lablgtkmathview (0.5.1-2) unstable; urgency=low

  * Rebuilt with lablgtk2 2.2.0
  * debian/control
    - bumped ocaml-findlib dependencies to 0.8-5

 -- Stefano Zacchiroli <zack@debian.org>  Mon, 13 Oct 2003 09:18:48 +0200

lablgtkmathview (0.5.1-1) unstable; urgency=low

  * New upstream release (transition to gtk2)

 -- Stefano Zacchiroli <zack@debian.org>  Fri, 10 Oct 2003 10:10:10 +0200

lablgtkmathview (0.4.3-4) unstable; urgency=low

  * Rebuild with ocaml 3.07
  * debian/autodebian.make and debian/*.in
    An experiment!
    Mainly I've added an indirection which permits to fill some autoconf
    variable in debian/* files. In this way the ocaml version is
    discovered automagically and doesn't need to be manually changed
    each time a new ocaml version is released. Actually the only two
    supported variables are @OCAML_STDLIB_DIR@ (actually expands to
    "usr/lib/ocaml/3.07" via ocamlc -where) and @OCAML_STUBLIBS_DIR@
    (actually expands to "usr/lib/ocaml/3.07/stublibs")

 -- Stefano Zacchiroli <zack@debian.org>  Wed,  1 Oct 2003 22:48:51 +0200

lablgtkmathview (0.4.3-3) unstable; urgency=low

  * rebuilt against gmetadom 0.1.10-3
  * debian/control
    - strictly depends on gmetadom >= 0.1.10-3 (older version are buggy
      on mips)

 -- Stefano Zacchiroli <zack@debian.org>  Sat, 12 Jul 2003 14:14:31 +0200

lablgtkmathview (0.4.3-2) unstable; urgency=low

  * upstream changes
    - fixed Makefile.in that still looked for gtkmathview-config
    - selection flickering got rid of (by means of freeze/thaw)
    - structural selection is no longer activated just before
      semantic selection for single_selection_math_view
  * debian/control
    - bumped gmetadom dependencies to >= 0.1.10-2 (to ensure that .pc
      file is available)

 -- Stefano Zacchiroli <zack@debian.org>  Tue,  1 Jul 2003 11:25:48 +0200

lablgtkmathview (0.4.3-1) unstable; urgency=low

  * Rebuild against gtkmathview 0.4.3
  * debian/control
    - bumped standards version to 3.5.10
    - bumped dependencies on gtkmathview to 0.4.3
    - bumped dependencies on gmetadom to 0.1.9
    - added ${misc:Depends}
    - changed section of -dev package to "libdevel"
    - better short description
    - added built-dep to pkg-config
  * debian/rules
    - removed DH_COMPAT in favour of debian/compat
    - comsetic changes
    - removed useless binary-indep target
    - removed dh_movefiles in favour of dh_install

 -- Stefano Zacchiroli <zack@debian.org>  Thu, 19 Jun 2003 14:52:54 +0200

lablgtkmathview (0.4.1-1) unstable; urgency=low

  * Bugfix in some OCaml value allocations
  * Binding for gtkmathview 0.4.1
  * Bumped dependencies to gtkmathview 0.4.1
  * Dropped << dependencies for ocaml libraries
  * Bumped gmetadom dependencies to >= 0.1.6
  * Bumped gdome2 dependencies to >= 0.7.4

 -- Stefano Zacchiroli <zack@debian.org>  Tue, 11 Mar 2003 21:18:29 +0100

lablgtkmathview (0.3.99-2) unstable; urgency=low

  * Bugfix: added dep on t1lib-dev from liblablgtkmathview-ocaml-dev
  * Bugfix: added dep on libgtkmathview-dev (>= 0.4.0) from
    liblablgtkmathview-ocaml-dev

 -- Stefano Zacchiroli <zack@debian.org>  Sat, 25 Jan 2003 10:24:53 +0100

lablgtkmathview (0.3.99-1) unstable; urgency=low

  * Binding to gtkmathview 0.4.0 (pre-release)
  * Added module GMathViewAux which contains backward compatible
    "single_selection_math_view" class
  * Reverted to >=/<< dependencies for ocaml libraries
  * Bumped dependencies on gmetadom to 0.1.5
  * Bumped dependencies on gtkmathview to 0.4.0
  * Added missing dependencies from liblablgtkmathview-ocaml-dev to
    libgdome2-ocaml-dev
  * Versioned dependencies on liblablgtk-ocaml-dev

 -- Stefano Zacchiroli <zack@debian.org>  Wed, 22 Jan 2003 14:23:30 +0100

lablgtkmathview (0.3.1-1) unstable; urgency=low

  * Binding to gtkmathview 0.3.1
  * debian/control
    - bumped Standards Version to 3.5.8
    - deps and build deps to ocaml{,-base}-3.06-1
  * Moved lib stuff to /usr/lib/ocaml/3.06

 -- Stefano Zacchiroli <zack@debian.org>  Tue,  7 Jan 2003 12:57:47 +0100

lablgtkmathview (0.3.0-10) unstable; urgency=low

  * Added dep on liblablgtk-ocaml{,-dev} respectively in
    liblablgtkmathview-ocaml{,-dev}

 -- Stefano Zacchiroli <zack@debian.org>  Tue, 17 Sep 2002 11:58:14 +0200

lablgtkmathview (0.3.0-9) unstable; urgency=low

  * Removed useless dh_ocamlld invocation
  * Fixed native code compilation shared object path (now looks for .so
    in /usr/lib/ocaml/stublibs instead of
    /usr/lib/ocaml/lablgtkmathview)

 -- Stefano Zacchiroli <zack@debian.org>  Thu, 29 Aug 2002 15:02:21 +0200

lablgtkmathview (0.3.0-8) unstable; urgency=low

  * Switched to debhelper 4
  * Added build dep on findlib (>= 0.7.1)
  * Rebuilt against ocaml 3.06 (Closes: Bug#158256, Bug#158266)
  * Changed deps and build-deps to ocaml-3.06 and ocaml-base-3.06 as
    mandated by the new ocaml packaging policy
  * Removed mention of lablgtkmathview from debian/control
  * Added dep on ocaml-findlib
  * Moved shared objects to /usr/lib/ocaml/stublibs

 -- Stefano Zacchiroli <zack@debian.org>  Sun,  7 Jul 2002 13:50:52 +0200
