=== debian/control ===
Source: lablgtkmathview
Section: devel
Priority: optional
Maintainer: Stefano Zacchiroli <zack@debian.org>
Build-Depends: debhelper (>> 4.0.0), ocaml-3.07, ocaml-findlib (>= 0.8-5), liblablgtk2-ocaml-dev (>= 2.2.0+20040113), libgdome2-ocaml-dev (>= 0.2.1), libgtkmathview-dev (>= 0.5.1), pkg-config, autoconf
Standards-Version: 3.6.1.0

Package: liblablgtkmathview-ocaml
Architecture: any
Section: libs
Depends: ocaml-base-3.07, liblablgtk2-ocaml (>= 2.2.0), libgdome2-ocaml (>= 0.2.1), ${shlibs:Depends}, ${misc:Depends}
Description: OCaml bindings for libgtkmathview, a GTK widget to render MathML
 This is the Ocaml binding for the GtkMathView widget, that is
 currently available in the libgtkmathview0 package.
 .
 This package contains only the shared runtime stub libraries.

Package: liblablgtkmathview-ocaml-dev
Architecture: any
Section: libdevel
Depends: ocaml-3.07, liblablgtk2-ocaml-dev (>= 2.2.0), libgtkmathview0 (>= 0.5.1), liblablgtkmathview-ocaml (= ${Source-Version}), ocaml-findlib (>= 0.8-5), libgdome2-ocaml-dev (>= 0.2.1), libgtkmathview-dev (>= 0.5.1), ${misc:Depends}
Description: OCaml bindings for libgtkmathview, a GTK widget to render MathML
 These are the Ocaml bindings for the GtkMathView widget, that is
 currently available in the libgtkmathview0 package.
 .
 This package contains the development part of the lablgtkmathview package.
