## lablgtkmathview 0.6.4-2

=== debian/changelog ===
lablgtkmathview (0.6.4-2) unstable; urgency=low

  * rebuilt with ocaml 3.08.2 and lablgtk2 2.4.0+2004.11.19-1

 -- Stefano Zacchiroli <zack@debian.org>  Thu,  9 Dec 2004 16:21:36 +0100

lablgtkmathview (0.6.4-1) unstable; urgency=low

  * new upstream release
    - bindings for gtkmathview 0.6.4

 -- Stefano Zacchiroli <zack@debian.org>  Wed, 10 Nov 2004 14:20:10 +0100

lablgtkmathview (0.6.3-2) unstable; urgency=medium

  * debian/control
    - depend on ocaml-base-nox-3.08 instead of ocaml-base-3.08 since
      this package doesn't directly need ocaml X libraries

 -- Stefano Zacchiroli <zack@debian.org>  Tue, 24 Aug 2004 12:23:18 +0200

lablgtkmathview (0.6.3-1) unstable; urgency=low

  * new upstream release
    - bindings for gtkmathview 0.6.3
  * rebuilt with ocaml 3.08
  * debian/control
    - bumped ocaml deps to 3.08
    - bumped lablgtk deps to >= 2.4.0
    - bumped gdome deps to >= 0.2.1-3 (1st version rebuilt with 3.08)
    - bumped gtkmathview deps to >= 0.6.3 (needed by this binding)
    - bumped stadards version to 3.6.1.1

 -- Stefano Zacchiroli <zack@debian.org>  Thu, 29 Jul 2004 11:51:56 +0200
