## lablgtkmathview 0.6.4-3

=== test/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # Generated automatically from Makefile.in by configure.
-PACKAGE = lablgtkmathview
-MLFLAGS = -predicates "init"
+PACKAGE = lablgtkmathview lablgtk2.init
+MLFLAGS =
 OCAMLC = ocamlfind ocamlc $(MLFLAGS)
 OCAMLOPT = ocamlfind ocamlopt $(MLFLAGS)
 TMPDIR = .test
