=== debian/changelog ===
lablgtkmathview (0.6.4-3) unstable; urgency=low

  * rebuilt with ocaml 3.08.3 and lablgtk2 2.4.0+2005.02.18

 -- Stefano Zacchiroli <zack@debian.org>  Tue, 29 Mar 2005 10:43:44 +0200
