=== debian/control ===
Source: lablgtkmathview
Section: devel
Priority: optional
Maintainer: Stefano Zacchiroli <zack@debian.org>
Build-Depends: debhelper (>> 4.0.0), ocaml-3.08.3, ocaml-findlib, liblablgtk2-ocaml-dev (>= 2.4.0+2005.02.18-1), libgdome2-ocaml-dev (>= 0.2.1-3), libgtkmathview-dev (>= 0.6.4), pkg-config, autoconf
Standards-Version: 3.6.1.1

Package: liblablgtkmathview-ocaml
Architecture: any
Section: libs
Depends: ocaml-base-nox-3.08.3, liblablgtk2-ocaml (>= 2.4.0), libgdome2-ocaml (>= 0.2.1-3), ${shlibs:Depends}, ${misc:Depends}
Description: OCaml bindings for libgtkmathview, a GTK widget to render MathML
 This is the Ocaml binding for the GtkMathView widget, that is
 currently available in the libgtkmathview0 package.
 .
 This package contains only the shared runtime stub libraries.

Package: liblablgtkmathview-ocaml-dev
Architecture: any
Section: libdevel
Depends: ocaml-3.08.3, liblablgtk2-ocaml-dev (>= 2.4.0), libgtkmathview0 (>= 0.6.4), liblablgtkmathview-ocaml (= ${Source-Version}), ocaml-findlib, libgdome2-ocaml-dev (>= 0.2.1-3), libgtkmathview-dev (>= 0.6.4), ${misc:Depends}
Description: OCaml bindings for libgtkmathview, a GTK widget to render MathML
 These are the Ocaml bindings for the GtkMathView widget, that is
 currently available in the libgtkmathview0 package.
 .
 This package contains the development part of the lablgtkmathview package.
