=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

TARGETDIR = debian/liblablgtkmathview-ocaml-dev
OCAML_STDLIB_DIR = $(shell ocamlc -where)

configure: configure-stamp
configure-stamp:
	dh_testdir
	./configure

	touch configure-stamp

build: configure-stamp build-stamp
build-stamp:
	dh_testdir

	$(MAKE)
	if [ -x /usr/bin/ocamlopt ]; then $(MAKE) opt; else true; fi

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	-$(MAKE) distclean

	dh_clean
distclean: clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs -s

	$(MAKE) install PREFIX=$(TARGETDIR)$(OCAML_STDLIB_DIR)

movefiles: install
	dh_install -p liblablgtkmathview-ocaml --sourcedir=$(TARGETDIR)

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs -s
	dh_installexamples -s
	dh_installmanpages -s
	dh_installinfo -s
	dh_installchangelogs -s ChangeLog
	dh_link -s
	dh_strip -s
	dh_compress -s
	dh_fixperms -s
	dh_installdeb -s
	dh_shlibdeps -s
	dh_gencontrol -s
	dh_md5sums -s
	dh_builddeb -s

binary: binary-arch
.PHONY: build clean binary-arch binary install configure
