## lablgtkmathview 0.7.0-1ubuntu1

=== debian/changelog ===
lablgtkmathview (0.7.0-1ubuntu1) breezy; urgency=low

  * Rebuild for unmet deps
  * Removed Depend on libgtkmathview0 in the -dev package. This is pulled in
    by libgtkmathview-dev already

 -- Sebastian Dröge <slomo@ubuntu.com>  Sun, 11 Sep 2005 14:05:17 +0200

lablgtkmathview (0.7.0-1) unstable; urgency=low

  * new upstream release
    - minor changes, removed some annoying debugging prints
  * rebuilt against lablgtk2 2.4.0+2005.06.13-1 and gtkmathview 0.7.0

 -- Stefano Zacchiroli <zack@debian.org>  Sat, 11 Jun 2005 12:38:44 +0200
