## lablgtkmathview 0.7.2-4

=== debian/changelog ===
lablgtkmathview (0.7.2-4) unstable; urgency=low

  * Rebuilt against OCaml 3.09.1, bumped deps accordingly.
  * Bugfix: added debian/liblablgtkmathview.install.in, which was
    missing, but contained hard coded ABI version instances

 -- Stefano Zacchiroli <zack@debian.org>  Sun,  8 Jan 2006 01:21:17 +0100

lablgtkmathview (0.7.2-3) unstable; urgency=low

  * rebuilt with ocaml 3.09
  * debian/*
    - no longer hard coding of ocaml abi number anywhere

 -- Stefano Zacchiroli <zack@debian.org>  Wed, 23 Nov 2005 09:59:14 +0000

lablgtkmathview (0.7.2-2) unstable; urgency=low

  * debian/changelog
    - reverted version format, '-debian_version' is back again
  * debian/liblablgtkmathview-ocaml.install
    - install .so in <ocaml stdlib dir>/stublibs/

 -- Stefano Zacchiroli <zack@debian.org>  Sun, 25 Sep 2005 18:50:32 +0200

lablgtkmathview (0.7.2) unstable; urgency=low

  * new upstream release
    - enable access to gtk events
    - new methods bound: {set,get}_{t1_opaque_mode,t1_anti_aliased_mode}
    - bound new GtkMathView method for loading configuration files
  * debian/control
    - bumped standards-version
    - bumped deps on gmetadom and lablgtk2
    - removed useless build-dep on autoconf

 -- Stefano Zacchiroli <zack@debian.org>  Sun, 31 Jul 2005 21:00:42 +0200

lablgtkmathview (0.7.1-2) unstable; urgency=low

  * debian/control
    - changed dep on gtkmathview to libgtkmathview0c2
    - bumped dep on gmetadom to 0.2.3

 -- Stefano Zacchiroli <zack@debian.org>  Thu,  7 Jul 2005 14:15:44 +0000

lablgtkmathview (0.7.1-1) unstable; urgency=low

  * new upstream release
    - enable static binding of C stubs

 -- Stefano Zacchiroli <zack@debian.org>  Wed, 15 Jun 2005 14:27:44 +0200
