=== debian/control ===
Source: lablgtkmathview
Section: devel
Priority: optional
Maintainer: Stefano Zacchiroli <zack@debian.org>
Build-Depends: debhelper (>> 4.0.0), ocaml-nox (>= 3.09.1), ocaml-findlib (>= 1.1), liblablgtk2-ocaml-dev (>= 2.6.0-2), libgdome2-ocaml-dev (>= 0.2.3-5), libgtkmathview-dev (>= 0.7.5), pkg-config
Standards-Version: 3.6.2

Package: liblablgtkmathview-ocaml
Architecture: any
Section: libs
Depends: ocaml-base-nox-${F:OCamlABI}, liblablgtk2-ocaml (>= 2.6.0-2), libgdome2-ocaml (>= 0.2.3-5), libgtkmathview0c2a (>= 0.7.5), ${shlibs:Depends}, ${misc:Depends}
Description: OCaml bindings for libgtkmathview, a GTK widget to render MathML
 This is the Ocaml binding for the GtkMathView widget, that is
 currently available in the libgtkmathview0 package.
 .
 This package contains only the shared runtime stub libraries.

Package: liblablgtkmathview-ocaml-dev
Architecture: any
Section: libdevel
Depends: ocaml-nox-${F:OCamlABI}, liblablgtk2-ocaml-dev (>= 2.6.0-2), liblablgtkmathview-ocaml (= ${Source-Version}), ocaml-findlib, libgdome2-ocaml-dev (>= 0.2.3-5), libgtkmathview-dev (>= 0.7.5), ${misc:Depends}
Description: OCaml bindings for libgtkmathview, a GTK widget to render MathML
 These are the Ocaml bindings for the GtkMathView widget, that is
 currently available in the libgtkmathview0 package.
 .
 This package contains the development part of the lablgtkmathview package.
