## lablgtkmathview 0.7.2-5

=== debian/changelog ===
lablgtkmathview (0.7.2-5) unstable; urgency=low

  * Rebuilt against OCaml 3.09.2, bumped deps accordingly.
  * debian/control
    - bumped Standards-Version to 3.7.2 (no changes needed)
  * debian/rules
    - added binary-indep target, which was missing

 -- Stefano Zacchiroli <zack@debian.org>  Tue, 16 May 2006 23:45:20 -0500
