=== debian/rules ===
--- 
+++ 
@@ -64,5 +64,6 @@
 	dh_md5sums
 	dh_builddeb
 
-binary: binary-arch
+binary-indep: build install
+binary: binary-indep binary-arch
 .PHONY: build clean binary-arch binary install configure
