## lablgtkmathview 0.7.3-1

=== debian/changelog ===
lablgtkmathview (0.7.3-1) unstable; urgency=low

  * debian/*.dirs
    - files removed: they were not needed since installation target
      automatically create needed directories, and they induced spurious
      empty directories in binary packages (closes: #369072)
  * debian/control.in
    - file removed: no longer needed
  * debian/control
    - added X-Vcs-Svn field pointing to package's svn repository
    - added build-dep on cdbs
  * debian/rules
    - switched to cdbs
    - moved destdir creation to "upstream" Makefile
    - moved detection of native code compilation availability to "upstream"
      Makefile/configure
  * debian/copyright
    - updated copyright info

 -- Stefano Zacchiroli <zack@debian.org>  Mon, 11 Sep 2006 13:28:05 +0200
