=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: devel
 Priority: optional
 Maintainer: Stefano Zacchiroli <zack@debian.org>
-Build-Depends: debhelper (>> 4.0.0), ocaml-nox (>= 3.09.2), ocaml-findlib (>= 1.1), liblablgtk2-ocaml-dev (>= 2.6.0-2), libgdome2-ocaml-dev (>= 0.2.3-5), libgtkmathview-dev (>= 0.7.5), pkg-config
+Build-Depends: debhelper (>> 4.0.0), cdbs, ocaml-nox (>= 3.09.2), ocaml-findlib (>= 1.1), liblablgtk2-ocaml-dev (>= 2.6.0-2), libgdome2-ocaml-dev (>= 0.2.3-5), libgtkmathview-dev (>= 0.7.5), pkg-config
 Standards-Version: 3.7.2
+XS-X-Vcs-Svn: svn://mowgli.cs.unibo.it/trunk/helm/software/DEVEL/lablgtkmathview
 
 Package: liblablgtkmathview-ocaml
 Architecture: any
