## lablgtkmathview 0.7.8

=== test/Makefile ===
--- 
+++ 
@@ -1,4 +1,3 @@
-# Generated automatically from Makefile.in by configure.
 PACKAGE = lablgtkmathview lablgtk2.init
 MLFLAGS =
 OCAMLC = ocamlfind ocamlc $(MLFLAGS)
