=== debian/changelog ===
lablgtkmathview (0.7.8-6build3) trusty; urgency=medium

  * Rebuild for ocaml-4.01.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Dec 2013 20:27:10 +0000

lablgtkmathview (0.7.8-6build2) precise; urgency=low

  * Rebuild for OCaml 3.12.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 19 Nov 2011 13:26:36 +0000

lablgtkmathview (0.7.8-6build1) oneiric; urgency=low

  * Rebuild to pick up ocaml fixes on armel.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 24 Aug 2011 16:34:38 -0600

lablgtkmathview (0.7.8-6) unstable; urgency=low

  * Team upload

  [ Stefano Zacchiroli ]
  * fix package sections to "ocaml"

  [ Mehdi Dogguy ]
  * Remove inferrable dependencies in debian/control and let dh-ocaml
    do entirely the inference job.

  [ Stéphane Glondu ]
  * Switch source package format to 3.0 (quilt)
  * Add 0001-Fix-build-with-OCaml-3.12.patch (Closes: #585458)
  * Remove Stefano from Uploaders
  * Add debian/watch
  * Bump Standards-Version to 3.9.2 (no changes)

 -- Stéphane Glondu <glondu@debian.org>  Thu, 21 Apr 2011 09:49:31 +0200

lablgtkmathview (0.7.8-5) unstable; urgency=low

  [ Stefano Zacchiroli ]
  * debian/control
    - bump Standards-Version to 3.8.3 (no changes needed)
    - clean up obsolete (build-)deps, cosmetic changes
    - use ${ocaml:Depends} (but keep manual deps for the interim)
    - provide ${ocaml:Provides}
  * port ocamldoc API reference generation to dh_ocamldoc: add
    debian/*.ocamldoc.in and clean up debian/rules accordingly

  [ Stephane Glondu ]
  * Use ocaml.mk as a CDBS "rules" file (Closes: #549829)

 -- Stefano Zacchiroli <zack@debian.org>  Tue, 06 Oct 2009 11:38:21 +0200

lablgtkmathview (0.7.8-4) unstable; urgency=low

  * New maintainer: pkg-ocaml-maint
  * New uploaders: gares and zack
  * Vcs-* fields fixed to point to the git repo
  * Added dh-ocaml to build-depends
  * Fixed .install.in files to use new @OCaml*@ macros
  * Fixed spelling in control: Ocaml -> OCaml

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 14 Mar 2009 12:49:01 +0100

lablgtkmathview (0.7.8-3) unstable; urgency=low

  * bump deps on lablgtk2 to match lates upstream
  * debian/control
    - fix VCS field names (now supported natively by dpkg)
    - add Homepage field

 -- Stefano Zacchiroli <zack@debian.org>  Fri, 23 Nov 2007 13:59:38 +0100

lablgtkmathview (0.7.8-2) unstable; urgency=low

  * debian/liblablgtkmathview-ocaml-dev.install.in
    - more flexible pattern to install ocaml object files, so that missing
      *.cmxa files on non-native arch do not trigger failure with latest
      debhelper

 -- Stefano Zacchiroli <zack@debian.org>  Sat, 15 Sep 2007 17:40:45 +0200

lablgtkmathview (0.7.8-1) unstable; urgency=low

  * add ocamldoc comments to .mli interface files
  * debian/control
    - port Vcs-Svn field to the new syntax
    - add XS-Vcs-Browser field pointing to HELM's repository browser
  * debian/rules
    - enable ocamldoc api reference generation (via CDBS)

 -- Stefano Zacchiroli <zack@debian.org>  Sat, 08 Sep 2007 12:10:44 +0200

lablgtkmathview (0.7.3-2) experimental; urgency=low

  * rebuild with OCaml 3.10
  * debian/rules
    - use ocaml.mk cdbs class
  * bump debhelper deps and compatibility level to 5
  * debian/control
    - s/Source-Version/binary:Version
  * debian/*.install.in
    - do not attempt to instal *.ml files in target lib directory since they
      are no longer installed by Makefile

 -- Stefano Zacchiroli <zack@debian.org>  Mon, 16 Jul 2007 13:47:08 +0000
