=== debian/control ===
Source: lablgtkmathview
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Enrico Tassi <gareuselesinge@debian.org>
Build-Depends:
 debhelper (>> 5.0.0),
 cdbs,
 ocaml-nox (>= 3.10.0),
 dh-ocaml (>= 0.9),
 ocaml-findlib,
 liblablgtk2-ocaml-dev,
 libgdome2-ocaml-dev,
 libgtkmathview-dev,
 pkg-config
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/lablgtkmathview.git
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/lablgtkmathview.git
Homepage: http://helm.cs.unibo.it/mml-widget/

Package: liblablgtkmathview-ocaml
Architecture: any
Depends:
 libgtkmathview0c2a,
 ${shlibs:Depends},
 ${ocaml:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml bindings for libgtkmathview (runtime)
 This is the OCaml binding for the GtkMathView widget, that is
 currently available in the libgtkmathview0 package.
 .
 This package contains only the shared runtime stub libraries.

Package: liblablgtkmathview-ocaml-dev
Architecture: any
Depends:
 ocaml-findlib,
 libgtkmathview-dev,
 ${ocaml:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml bindings for libgtkmathview, a GTK widget to render MathML
 These are the OCaml bindings for the GtkMathView widget, that is
 currently available in the libgtkmathview0 package.
 .
 This package contains the development part of the lablgtkmathview package.
