=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/ocaml.mk
DEB_MAKE_INSTALL_TARGET = install PREFIX=$(CURDIR)/debian/tmp$(OCAML_STDLIB_DIR)
