=== debian/watch ===
version=3
http://helm.cs.unibo.it/mml-widget/ sources/lablgtkmathview-(\d.*)\.tar\.gz
