=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/class/ocaml.mk
DEB_MAKE_INSTALL_TARGET = install PREFIX=$(CURDIR)/debian/tmp$(OCAML_STDLIB_DIR)
OCAML_OCAMLDOC_PACKAGES = $(OCAML_LIBDEV_PACKAGES)
OCAML_OCAMLDOC_FLAGS += -I $(OCAML_STDLIB_DIR)/lablgtk2
OCAML_OCAMLDOC_FLAGS += -I $(OCAML_STDLIB_DIR)/gdome2
