## lablgtkmathview 0.7.8-3build1

=== debian/changelog ===
lablgtkmathview (0.7.8-3build1) intrepid; urgency=low

  * rebuild with OCaml 3.10.2

 -- Cesare Tirabassi <norsetto@ubuntu.com>  Fri, 13 Jun 2008 13:53:34 +0200
